« MediaWiki:Common.css » : différence entre les versions

De plantes indicatrices
Aller à la navigation Aller à la recherche
(Page créée avec « →‎Le CSS placé ici sera appliqué à tous les habillages. : .wikitable{ display:none; } »)
 
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
/* Le CSS placé ici sera appliqué à tous les habillages. */
/* Le CSS placé ici sera appliqué à tous les habillages. */
.wikitable{
.wikitable{
display:none;
margin:50px;
}
}

Version du 4 mars 2015 à 15:23

/* Le CSS placé ici sera appliqué à tous les habillages. */
.wikitable{
margin:50px;
}